.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls52{letter-spacing:-2.387616px;}
.ls4e{letter-spacing:-2.148216px;}
.ls1b{letter-spacing:-0.708624px;}
.ls3b{letter-spacing:-0.138000px;}
.ls29{letter-spacing:-0.134064px;}
.ls3a{letter-spacing:-0.132000px;}
.ls37{letter-spacing:-0.121296px;}
.ls38{letter-spacing:-0.105000px;}
.ls39{letter-spacing:-0.096000px;}
.lse{letter-spacing:-0.093600px;}
.ls28{letter-spacing:-0.090000px;}
.ls3c{letter-spacing:-0.084000px;}
.ls2b{letter-spacing:-0.079800px;}
.ls46{letter-spacing:-0.076608px;}
.ls18{letter-spacing:-0.075600px;}
.ls33{letter-spacing:-0.057456px;}
.ls1e{letter-spacing:-0.054264px;}
.ls48{letter-spacing:-0.051072px;}
.ls45{letter-spacing:-0.047880px;}
.ls42{letter-spacing:-0.044688px;}
.ls32{letter-spacing:-0.038304px;}
.ls1a{letter-spacing:-0.035112px;}
.ls20{letter-spacing:-0.031920px;}
.ls1d{letter-spacing:-0.028728px;}
.ls4{letter-spacing:-0.026352px;}
.ls49{letter-spacing:-0.025536px;}
.ls5{letter-spacing:-0.017568px;}
.ls36{letter-spacing:-0.015960px;}
.lsf{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.013176px;}
.ls22{letter-spacing:-0.012768px;}
.ls0{letter-spacing:-0.012000px;}
.ls2e{letter-spacing:-0.009576px;}
.ls6{letter-spacing:-0.008784px;}
.ls12{letter-spacing:-0.007968px;}
.ls19{letter-spacing:-0.007200px;}
.ls3d{letter-spacing:-0.006000px;}
.lsa{letter-spacing:-0.003600px;}
.ls2a{letter-spacing:-0.003192px;}
.ls11{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.003192px;}
.ls9{letter-spacing:0.003600px;}
.ls15{letter-spacing:0.004800px;}
.ls47{letter-spacing:0.006384px;}
.ls7{letter-spacing:0.008784px;}
.ls2f{letter-spacing:0.009576px;}
.ls2{letter-spacing:0.012768px;}
.ls4b{letter-spacing:0.015960px;}
.ls4d{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.021600px;}
.ls26{letter-spacing:0.022344px;}
.ls40{letter-spacing:0.024000px;}
.ls50{letter-spacing:0.025536px;}
.ls4f{letter-spacing:0.028728px;}
.ls35{letter-spacing:0.031920px;}
.ls14{letter-spacing:0.031968px;}
.ls43{letter-spacing:0.035112px;}
.ls3{letter-spacing:0.035136px;}
.ls27{letter-spacing:0.041496px;}
.lsb{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.043824px;}
.ls25{letter-spacing:0.044688px;}
.lsd{letter-spacing:0.046800px;}
.ls23{letter-spacing:0.051072px;}
.ls10{letter-spacing:0.054000px;}
.ls16{letter-spacing:0.055776px;}
.ls1{letter-spacing:0.057456px;}
.ls4a{letter-spacing:0.060648px;}
.ls3f{letter-spacing:0.066000px;}
.ls1f{letter-spacing:0.067032px;}
.ls21{letter-spacing:0.070224px;}
.ls17{letter-spacing:0.072000px;}
.ls24{letter-spacing:0.073416px;}
.ls4c{letter-spacing:0.076608px;}
.ls1c{letter-spacing:0.082992px;}
.ls51{letter-spacing:0.086184px;}
.ls53{letter-spacing:0.089376px;}
.ls3e{letter-spacing:0.090000px;}
.ls41{letter-spacing:0.105336px;}
.ls44{letter-spacing:0.118104px;}
.ls34{letter-spacing:0.121296px;}
.ls2c{letter-spacing:0.162792px;}
.ls2d{letter-spacing:0.178752px;}
.ls30{letter-spacing:0.201096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.896472px;}
._2{margin-left:-2.846016px;}
._1{margin-left:-1.181448px;}
._0{width:1.187424px;}
._7{width:3.179232px;}
._3{width:21.340800px;}
._5{width:22.781304px;}
._4{width:1244.801448px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:67.950980px;}
.y38{bottom:72.543529px;}
.y3c{bottom:72.824862px;}
.y37{bottom:86.602353px;}
.y3b{bottom:108.534118px;}
.y3a{bottom:122.592941px;}
.y36{bottom:136.651765px;}
.y39{bottom:156.896471px;}
.y35{bottom:170.955294px;}
.y18{bottom:218.380392px;}
.ye{bottom:325.227607px;}
.yd{bottom:343.972705px;}
.yc{bottom:362.717803px;}
.yb{bottom:381.462901px;}
.ya{bottom:406.487451px;}
.y9{bottom:425.232705px;}
.y8{bottom:443.977803px;}
.y7{bottom:468.908784px;}
.y6{bottom:487.653725px;}
.y5{bottom:524.674751px;}
.y4{bottom:549.606556px;}
.y3{bottom:574.630980px;}
.y2{bottom:613.152157px;}
.y57{bottom:634.522787px;}
.y56{bottom:648.581367px;}
.y1{bottom:654.860000px;}
.y55{bottom:662.639947px;}
.y54{bottom:676.698527px;}
.y53{bottom:690.757106px;}
.y52{bottom:704.815686px;}
.y51{bottom:718.874510px;}
.y50{bottom:745.399555px;}
.y13{bottom:746.148627px;}
.yf{bottom:752.147059px;}
.y4f{bottom:759.458134px;}
.y4e{bottom:773.516714px;}
.y4d{bottom:787.575294px;}
.y4c{bottom:801.634274px;}
.y4b{bottom:828.253132px;}
.y4a{bottom:842.311711px;}
.y49{bottom:856.370291px;}
.y48{bottom:870.428871px;}
.y2a{bottom:881.300941px;}
.y29{bottom:881.301184px;}
.y47{bottom:884.487451px;}
.y34{bottom:887.580392px;}
.y28{bottom:895.359764px;}
.y46{bottom:898.546275px;}
.y27{bottom:909.418588px;}
.y26{bottom:909.418831px;}
.y25{bottom:923.477411px;}
.y45{bottom:925.072207px;}
.y33{bottom:937.536235px;}
.y24{bottom:937.910980px;}
.y44{bottom:939.130786px;}
.y32{bottom:951.595058px;}
.y43{bottom:953.189366px;}
.y31{bottom:965.653882px;}
.y23{bottom:965.654856px;}
.y42{bottom:967.247946px;}
.y30{bottom:979.712705px;}
.y22{bottom:979.713436px;}
.y41{bottom:981.306526px;}
.y2f{bottom:993.771529px;}
.y21{bottom:993.772016px;}
.y40{bottom:995.365106px;}
.y12{bottom:1005.393490px;}
.y20{bottom:1007.830596px;}
.y2e{bottom:1008.205098px;}
.y3f{bottom:1009.423686px;}
.y1f{bottom:1021.889176px;}
.y3e{bottom:1023.482509px;}
.y1e{bottom:1035.947999px;}
.y1d{bottom:1050.006823px;}
.y3d{bottom:1050.007554px;}
.y2d{bottom:1064.065646px;}
.y1c{bottom:1064.066134px;}
.y2c{bottom:1078.124470px;}
.y1b{bottom:1078.124714px;}
.y1a{bottom:1092.183293px;}
.y2b{bottom:1106.242117px;}
.y19{bottom:1106.616863px;}
.y17{bottom:1133.328627px;}
.y11{bottom:1140.732941px;}
.y16{bottom:1156.572549px;}
.y10{bottom:1159.478039px;}
.y15{bottom:1171.662509px;}
.y14{bottom:1173.349412px;}
.ha{height:5.940000px;}
.hb{height:22.500000px;}
.h9{height:23.940000px;}
.h5{height:27.000000px;}
.h6{height:29.880000px;}
.h4{height:32.940000px;}
.h8{height:36.000000px;}
.h3{height:47.880000px;}
.h7{height:59.940000px;}
.h2{height:90.000000px;}
.h1{height:1148.137255px;}
.h0{height:1237.176471px;}
.w2{width:848.215686px;}
.w1{width:848.996732px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.x5{left:67.295286px;}
.x6{left:88.758039px;}
.x1{left:98.224314px;}
.x8{left:197.948235px;}
.x7{left:341.910588px;}
.x9{left:629.835294px;}
.x4{left:640.894902px;}
.x2{left:698.536078px;}
.x3{left:720.749020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls52{letter-spacing:-2.037965pt;}
.ls4e{letter-spacing:-1.833624pt;}
.ls1b{letter-spacing:-0.604851pt;}
.ls3b{letter-spacing:-0.117791pt;}
.ls29{letter-spacing:-0.114431pt;}
.ls3a{letter-spacing:-0.112669pt;}
.ls37{letter-spacing:-0.103533pt;}
.ls38{letter-spacing:-0.089623pt;}
.ls39{letter-spacing:-0.081941pt;}
.lse{letter-spacing:-0.079893pt;}
.ls28{letter-spacing:-0.076820pt;}
.ls3c{letter-spacing:-0.071699pt;}
.ls2b{letter-spacing:-0.068114pt;}
.ls46{letter-spacing:-0.065389pt;}
.ls18{letter-spacing:-0.064529pt;}
.ls33{letter-spacing:-0.049042pt;}
.ls1e{letter-spacing:-0.046317pt;}
.ls48{letter-spacing:-0.043593pt;}
.ls45{letter-spacing:-0.040868pt;}
.ls42{letter-spacing:-0.038144pt;}
.ls32{letter-spacing:-0.032695pt;}
.ls1a{letter-spacing:-0.029970pt;}
.ls20{letter-spacing:-0.027246pt;}
.ls1d{letter-spacing:-0.024521pt;}
.ls4{letter-spacing:-0.022493pt;}
.ls49{letter-spacing:-0.021796pt;}
.ls5{letter-spacing:-0.014995pt;}
.ls36{letter-spacing:-0.013623pt;}
.lsf{letter-spacing:-0.012291pt;}
.ls8{letter-spacing:-0.011246pt;}
.ls22{letter-spacing:-0.010898pt;}
.ls0{letter-spacing:-0.010243pt;}
.ls2e{letter-spacing:-0.008174pt;}
.ls6{letter-spacing:-0.007498pt;}
.ls12{letter-spacing:-0.006801pt;}
.ls19{letter-spacing:-0.006146pt;}
.ls3d{letter-spacing:-0.005121pt;}
.lsa{letter-spacing:-0.003073pt;}
.ls2a{letter-spacing:-0.002725pt;}
.ls11{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.002725pt;}
.ls9{letter-spacing:0.003073pt;}
.ls15{letter-spacing:0.004097pt;}
.ls47{letter-spacing:0.005449pt;}
.ls7{letter-spacing:0.007498pt;}
.ls2f{letter-spacing:0.008174pt;}
.ls2{letter-spacing:0.010898pt;}
.ls4b{letter-spacing:0.013623pt;}
.ls4d{letter-spacing:0.016347pt;}
.lsc{letter-spacing:0.018437pt;}
.ls26{letter-spacing:0.019072pt;}
.ls40{letter-spacing:0.020485pt;}
.ls50{letter-spacing:0.021796pt;}
.ls4f{letter-spacing:0.024521pt;}
.ls35{letter-spacing:0.027246pt;}
.ls14{letter-spacing:0.027286pt;}
.ls43{letter-spacing:0.029970pt;}
.ls3{letter-spacing:0.029991pt;}
.ls27{letter-spacing:0.035419pt;}
.lsb{letter-spacing:0.036874pt;}
.ls13{letter-spacing:0.037406pt;}
.ls25{letter-spacing:0.038144pt;}
.lsd{letter-spacing:0.039946pt;}
.ls23{letter-spacing:0.043593pt;}
.ls10{letter-spacing:0.046092pt;}
.ls16{letter-spacing:0.047608pt;}
.ls1{letter-spacing:0.049042pt;}
.ls4a{letter-spacing:0.051766pt;}
.ls3f{letter-spacing:0.056335pt;}
.ls1f{letter-spacing:0.057216pt;}
.ls21{letter-spacing:0.059940pt;}
.ls17{letter-spacing:0.061456pt;}
.ls24{letter-spacing:0.062665pt;}
.ls4c{letter-spacing:0.065389pt;}
.ls1c{letter-spacing:0.070838pt;}
.ls51{letter-spacing:0.073563pt;}
.ls53{letter-spacing:0.076287pt;}
.ls3e{letter-spacing:0.076820pt;}
.ls41{letter-spacing:0.089910pt;}
.ls44{letter-spacing:0.100808pt;}
.ls34{letter-spacing:0.103533pt;}
.ls2c{letter-spacing:0.138952pt;}
.ls2d{letter-spacing:0.152575pt;}
.ls30{letter-spacing:0.171647pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.325859pt;}
._2{margin-left:-2.429235pt;}
._1{margin-left:-1.008433pt;}
._0{width:1.013533pt;}
._7{width:2.713654pt;}
._3{width:18.215578pt;}
._5{width:19.445130pt;}
._4{width:1062.508349pt;}
.fs8{font-size:6.760167pt;}
.fs9{font-size:25.606695pt;}
.fs7{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs2{font-size:37.488201pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:54.491046pt;}
.fs5{font-size:68.216234pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:58.000000pt;}
.y38{bottom:61.920000pt;}
.y3c{bottom:62.160133pt;}
.y37{bottom:73.920000pt;}
.y3b{bottom:92.640000pt;}
.y3a{bottom:104.640000pt;}
.y36{bottom:116.640000pt;}
.y39{bottom:133.920000pt;}
.y35{bottom:145.920000pt;}
.y18{bottom:186.400000pt;}
.ye{bottom:277.600133pt;}
.yd{bottom:293.600133pt;}
.yc{bottom:309.600133pt;}
.yb{bottom:325.600133pt;}
.ya{bottom:346.960000pt;}
.y9{bottom:362.960133pt;}
.y8{bottom:378.960133pt;}
.y7{bottom:400.240133pt;}
.y6{bottom:416.240000pt;}
.y5{bottom:447.839536pt;}
.y4{bottom:469.120240pt;}
.y3{bottom:490.480000pt;}
.y2{bottom:523.360000pt;}
.y57{bottom:541.601040pt;}
.y56{bottom:553.600832pt;}
.y1{bottom:558.960000pt;}
.y55{bottom:565.600624pt;}
.y54{bottom:577.600416pt;}
.y53{bottom:589.600208pt;}
.y52{bottom:601.600000pt;}
.y51{bottom:613.600000pt;}
.y50{bottom:636.240624pt;}
.y13{bottom:636.880000pt;}
.yf{bottom:642.000000pt;}
.y4f{bottom:648.240416pt;}
.y4e{bottom:660.240208pt;}
.y4d{bottom:672.240000pt;}
.y4c{bottom:684.240133pt;}
.y4b{bottom:706.960832pt;}
.y4a{bottom:718.960624pt;}
.y49{bottom:730.960416pt;}
.y48{bottom:742.960208pt;}
.y2a{bottom:752.240133pt;}
.y29{bottom:752.240341pt;}
.y47{bottom:754.960000pt;}
.y34{bottom:757.600000pt;}
.y28{bottom:764.240133pt;}
.y46{bottom:766.960000pt;}
.y27{bottom:776.240133pt;}
.y26{bottom:776.240341pt;}
.y25{bottom:788.240133pt;}
.y45{bottom:789.601381pt;}
.y33{bottom:800.240133pt;}
.y24{bottom:800.560000pt;}
.y44{bottom:801.601173pt;}
.y32{bottom:812.240133pt;}
.y43{bottom:813.600965pt;}
.y31{bottom:824.240133pt;}
.y23{bottom:824.240965pt;}
.y42{bottom:825.600757pt;}
.y30{bottom:836.240133pt;}
.y22{bottom:836.240757pt;}
.y41{bottom:837.600549pt;}
.y2f{bottom:848.240133pt;}
.y21{bottom:848.240549pt;}
.y40{bottom:849.600341pt;}
.y12{bottom:858.160133pt;}
.y20{bottom:860.240341pt;}
.y2e{bottom:860.560000pt;}
.y3f{bottom:861.600133pt;}
.y1f{bottom:872.240133pt;}
.y3e{bottom:873.600133pt;}
.y1e{bottom:884.240133pt;}
.y1d{bottom:896.240133pt;}
.y3d{bottom:896.240757pt;}
.y2d{bottom:908.240133pt;}
.y1c{bottom:908.240549pt;}
.y2c{bottom:920.240133pt;}
.y1b{bottom:920.240341pt;}
.y1a{bottom:932.240133pt;}
.y2b{bottom:944.240133pt;}
.y19{bottom:944.560000pt;}
.y17{bottom:967.360000pt;}
.y11{bottom:973.680000pt;}
.y16{bottom:987.200000pt;}
.y10{bottom:989.680000pt;}
.y15{bottom:1000.080133pt;}
.y14{bottom:1001.520000pt;}
.ha{height:5.070126pt;}
.hb{height:19.205021pt;}
.h9{height:20.434142pt;}
.h5{height:23.046025pt;}
.h6{height:25.504268pt;}
.h4{height:28.116151pt;}
.h8{height:30.728033pt;}
.h3{height:40.868285pt;}
.h7{height:51.162176pt;}
.h2{height:76.820084pt;}
.h1{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:724.000000pt;}
.w1{width:724.666667pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.x5{left:57.440328pt;}
.x6{left:75.760000pt;}
.x1{left:83.840000pt;}
.x8{left:168.960000pt;}
.x7{left:291.840000pt;}
.x9{left:537.600000pt;}
.x4{left:547.040000pt;}
.x2{left:596.240000pt;}
.x3{left:615.200000pt;}
}
